# pbmtosunicon

Updated: 30 January 2011
Table Of Contents

## NAME

pbmtosunicon - convert a PBM image into a Sun icon

## SYNOPSIS

pbmtosunicon [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtosunicon reads a PBM image as input and produces a Sun icon as output.

## SEE ALSO

sunicontopnm, ppmtowinicon, pbmtozinc, ppmtouil, pbm

## AUTHOR

Copyright (C) 1988 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR